Fix usage of dlerror to conform to POSIX.
[gnupg.git] / tools / convert-from-106
2007-10-23 Werner KochSwitched to GPLv3.
2004-01-12 David Shaw* convert-from-106, lspgpot: Check for gpg binary befor...
2003-02-23 David Shaw* convert-from-106: Script to automate the 1.0.6->later...